/***** FONT *****/
@font-face {
    font-family: 'Futura';
    src: url('../../fonts/futura/FuturaStd-Light.eot');
    src: url('../../fonts/futura/FuturaStd-Light.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/futura/FuturaStd-Light.woff2') format('woff2'),
        url('../../fonts/futura/FuturaStd-Light.woff') format('woff'),
        url('../../fonts/futura/FuturaStd-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Futura';
    src: url('../../fonts/futura/FuturaStd-Medium.eot');
    src: url('../../fonts/futura/FuturaStd-Medium.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/futura/FuturaStd-Medium.woff2') format('woff2'),
        url('../../fonts/futura/FuturaStd-Medium.woff') format('woff'),
        url('../../fonts/futura/FuturaStd-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Futura';
    src: url('../../fonts/futura/FuturaStd-Bold.eot');
    src: url('../../fonts/futura/FuturaStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/futura/FuturaStd-Bold.woff2') format('woff2'),
        url('../../fonts/futura/FuturaStd-Bold.woff') format('woff'),
        url('../../fonts/futura/FuturaStd-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

/*===== Start HTML =====*/
html {
    height: 100%;
    width: 100%;
}
body {
    min-width: 100%;
    min-height: 100%;
    position: relative;
    padding: 0;
    margin: 0;
    background-image: url('../../img/pattern-bg.png');
    font-family: 'Futura', Helvetica, sans-serif;
    font-weight: 400;
    font-size: 14px;
    overflow-x: hidden;
}
/*===== End HTML =====*/

/*=============== Start Header Tags ===============*/
h1,h2,h3,h4,h5,h6 {
    margin: 0 0 15px;
    font-family: 'Futura', Helvetica, sans-serif;
}
h1 {
    font-size: 60px;
}
h2 {
    font-size: 36px;
}
h3 {
    font-size: 30px;
}
h4 {
    font-size: 28px;
    line-height: 36px;
}
h5 {
    font-size: 20px;
    line-height: 26px;
}
/*=============== End Header Tags ===============*/

/*=============== Start Default ===============*/
p {
    margin: 0 0 10px;
    line-height: 22px;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
a,a:hover,a:focus {
    text-decoration: none;
    transition: 300ms ease;
}
button {
    cursor: pointer;
}
strong {
    font-weight: bold;
}
main {
    padding: 71px 0 0;
    background-color: rgb(255, 255, 255);
}
.container {
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}
.row {
    margin: 0 -20px;
}
.form-group {
    display: block;
    margin: 0 0 15px;
}
.form-control {
    width: 100%;
    height: 34px;
    padding: 6px 15px;
    border-radius: 3px;
}
.img-responsive {
    max-width: 100%;
    display: block;
}
.clearfix:after,
.row:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.blur {
    -webkit-filter: blur(1.5px);
    -moz-filter: blur(1.5px);
    -ms-filter: blur(1.5px);
    -o-filter: blur(1.5px);
    filter: blur(1.5px);
}
.skew {
    position: relative;
}
.skew:after {
    width: 100%;
    height: 101px;
    content: "";
    display: none;
    position: absolute;
    left: 0;
    bottom: -50px;
    background-color: rgb(255, 255, 255);
    -webkit-transform: skewY(-3deg);
    -moz-transform: skewY(-3deg);
    -ms-transform: skewY(-3deg);
    -o-transform: skewY(-3deg);
    transform: skewY(-3deg);
    z-index: 1;
}
.over-hidden {
    overflow: hidden;
}
.popup-overlay {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(101, 106, 113, .8);
    z-index: 2;
}

@media(min-width: 1024px) {
    .skew:after {
        display: block;
    }
}
@media(min-width: 1400px) {
    .container {
        width: 1326px;
    }
}
@media(min-width: 1921px) {
    .main-wrap {
        width: 1900px;
        margin: 0 auto;
        border-left: 10px solid rgba(44, 91, 100, .1);
        border-right: 10px solid rgba(44, 91, 100, .1); 
    }
}
/*=============== End Default ===============*/

/*=============== Start Header ===============*/
.main-header {
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgb(0, 0, 0);
    z-index: 3;
}
.mobile-nav-toggler,
.mobile-logo {
    display: none;
}
.main-nav ul li {
    display: inline-block;
    position: relative;
}
.main-nav ul li a {
    display: inline-block;
    padding: 10px 15px;
    color: rgb(255, 255, 255);
    font-size: 15px;
    letter-spacing: 0.5px;
    text-align: center;
}
.sticky-header .main-nav ul li a {
    font-size: 12px;
}
.main-nav ul li a img {
    width: 35px;
    display: block;
    margin: 0 auto 10px;
    transition: 300ms ease;
}
.sticky-header .main-nav ul li a img {
    width: 28px;
}
.main-nav-left,
.main-nav-right {
    width: calc(50% - 142px);
    float: left;
}
.main-nav-left li:first-child a {
    padding: 10px 15px 10px 0;
}
.main-nav-right li:last-child a {
    padding: 10px 0 10px 15px;
}
.main-nav-right {
    text-align: right;
    float: right;
}
.main-logo {
    width: 142px;
    display: none;
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.main-logo .logo {
    width: 110px;
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    transition: 300ms ease;
}
.sticky-header .main-logo .logo  {
    width: 54px;
}
.main-logo img.logo-holder {
    width: 100%;
    height: 0;
    transition: all 300ms ease;
}
.main-logo img.logo-holder.full {
    height: 180px;
}

@media(min-width: 1024px) {
    .main-nav {
        padding: 0 20px;
    }
    .main-logo {
        display: inline-block;
    }
}
@media(min-width: 1366px) {
    .main-nav ul li a {
        padding: 10px 30px;
    }
    .main-nav-left li:first-child a {
        padding: 10px 30px 10px 0;
    }
    .main-nav-right li:last-child a {
        padding: 10px 0 10px 30px;
    }
}
@media(min-width: 1921px) {
    .main-wrap .main-header {
        width: 1880px;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

/* ========= Strt For Mobile Menu Only ========= */
@media(max-width: 1023px) {
    .main-header {
        height: 86px;
        padding: 15px 0;
        overflow: hidden;
        transition: 300ms ease;
    }
    .main-header.open {
        height: 100%;
    }
    .mobile-nav-toggler, 
    .mobile-logo {
        display: block;
    }
    .mobile-logo img,
    .mobile-nav-toggler img {
        width: 100%;
    }
    .mobile-logo {
        width: 50px;
        display: block;
        margin: 0 auto;
    }
    .main-header.open .mobile-logo {
        width: 140px;
        margin: 50px auto;
    }
    .mobile-nav-toggler {
        width: 35px;
        position: absolute;
        top: 26px;
        left: 15px;
        padding: 0;
        border: none;
        background-color: rgba(0, 0, 0, 0);
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        transition: 300ms ease;
    }
    .mobile-nav-toggler.active {
        -webkit-transform: rotate(270deg);
        -moz-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
        -o-transform: rotate(270deg);
        transform: rotate(270deg);
    }
    .main-nav ul li {
        display: block;
    }
    .main-nav ul li a {
        display: block;
        padding: 15px 0;
        border-bottom: 1px solid rgb(54, 54, 54);
        font-size: 18px;
        text-align: left;
    }
    .main-nav ul li a img {
        display: inline-block;
        margin: 0 15px 0 0;
    }
    .main-nav-left,
    .main-nav-right {
        width: 100%;
        float: none;
    }
    .main-nav-right {
        text-align: left;
    }
    .main-nav-left li:first-child a {
        padding: 15px 0;
    }
    .main-nav-right li:last-child a {
        padding: 15px 0;
    }
}
/* ========= Strt For Mobile Menu Only ========= */
/*=============== End Header ===============*/

/*=============== Start Footer ===============*/
#main-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    padding: 160px 0 0;
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
}
#main-footer:before {
    width: 100%;
    height: 120px;
    content: "";
    display: none;
    position: absolute;
    top: -69px;
    left: 0;
    background-color: rgb(255, 255, 255);
    -webkit-transform: skewY(-3deg);
    -moz-transform: skewY(-3deg);
    -ms-transform: skewY(-3deg);
    -o-transform: skewY(-3deg);
    transform: skewY(-3deg);
    z-index: 1;
}
.footer-logo-holder {
    width: 200px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 50%;
    top: -90px;
    padding: 40px;
    border-radius: 50%;    
    background-color: rgb(255, 255, 255);    
    box-shadow: 0 0 15px 1px rgba(0,0,0,.3);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 2;
}
.footer-group {
    padding: 0 20px;
    text-align: center;
}
.footer-group a {
    display: block;
    color: #fff;
    padding: 5px 0;
}
.social-links {
    margin: 5px 0 16px;
    padding: 0 20px;
    text-align: center;
}
.social-links a {
    width: 30px;
    height: 30px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: rgb(255, 255, 255);
    font-size: 18px;
}
.facebook {
    background-color: rgb(32, 67, 133);
}
.twitter {
    background-color: rgb(42, 169, 224);
}
.social-links a i {
    text-shadow: 3px 3px 0 rgba(0,0,0,.3);
}
.footer-bottom {
    width: 100%;
    margin: 70px 0 0;
    padding: 6px 0;
    background-color: rgb(114, 121, 122);
    font-size: 13px;
    text-align: center;
}
.footer-bottom a {
    color: rgb(255, 255, 255);    
}
.footer-bottom a:hover {
    color: rgb(216, 58, 50);
}

@media(min-width:768px) {
    .footer-group {
        width: 25%;
        float: left;
        text-align: left;
    }
    .social-links {
        width: 25%;
        float: left;
        text-align: right;
    }
}
@media(min-width: 1024px) {
    #main-footer:before {
        display: block;
    }
    .footer-logo-holder {
        top: -50px;
    }
}
/*=============== End Footer ===============*/

/* =========== Start Coming soon =========== */
#comming-soon {
    position: relative;
}
#comming-soon h3 {
    width: 100%;
    position: absolute;
    left: 50%;
    top: 15px;
    color: rgb(101, 106, 113);
    font-weight: 600;
    text-align: center;
    z-index: 1;
    transform: translateX(-50%);
}
#comming-soon h3 img {
    width: 50px;
    display: inline-block;
    margin: 0 15px 0 0;
}
#commingsoon-slider::after,
#commingsoon-slider::before {
    width: 100%;
    height: 120px;
    content: "";
    display: none;
    position: absolute;
    left: 0;
    background-color: rgb(255, 255, 255);
    -webkit-transform: skewY(-3deg);
    -moz-transform: skewY(-3deg);
    -ms-transform: skewY(-3deg);
    -o-transform: skewY(-3deg);
    transform: skewY(-3deg);
    z-index: 1;
}
#commingsoon-slider::before {
    top: -69px;
}
#commingsoon-slider::after {
    bottom: -69px;
}
.static-icons-speaker,
.static-icons-rel {
    display: none;
}
.static-icons-speaker {
    width: 60px;
}
.static-icons-rel {
    width: 120px;
}
.thumb-image-wrap {
    width: 320px;
    height: calc(100% - 118px);
    display: none;
    overflow: hidden;
}
.thumb-image-wrap figure {
    width: 100%;
    height: 100%;
    position: relative;
}
.thumb-image-wrap figure img {
    width: 165%; 
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.shows-desc {
    width: 250px;
    height: calc(100% - 140px);
    position: absolute;
    top: 60% !important;
    left: 50% !important;
    right: auto !important;
    padding: 15px !important;
    background-color: rgba(255, 255, 255, .9);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    overflow: auto;
}
.shows-desc h4 {
    margin: 0 0 5px;
    font-size: 20px;
    line-height: 24px;
}
.shows-desc h4 span {
    display: block;
}
.shows-desc p {
    font-size: 16px;
    line-height: 26px;
}
#commingsoon-slider .ms-slide-bgcont {
    -webkit-filter: blur(5.5px);
    -moz-filter: blur(5.5px);
    -ms-filter: blur(5.5px);
    -o-filter: blur(5.5px);
    filter: blur(5.5px);
}
#comming-soon .ms-parallax-layer {
    display: none;
}
.float-icon {
    width: 110px;
    display: none;
    position: absolute;
    bottom: 20%;
    right: 3%;
}
#commingsoon-slider .ms-nav-prev,
#commingsoon-slider .ms-nav-next {
    width: 35px;
    height: 30px;
    display: none;
    cursor: pointer;
    position: absolute;
    bottom: 48px;
    background-image: url("../../img/icons/icon-arrow.svg");
    background-color: #656a71;
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center;    
    opacity: 1 !important;
}
#commingsoon-slider .ms-thumb {
    padding: 0;
}
#commingsoon-slider .ms-thumb-list {
    position: absolute !important;
    right: 40px;
    top: 0;
    z-index: 1;
}
#commingsoon-slider .ms-thumb-list .ms-thumbs-cont {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
#commingsoon-slider .ms-thumb-frame {
    margin: 0 0 15px !important;
    border: none;
    background-color: transparent;
    color: #fff;
    font-size: 20px;
    text-shadow: 2px 2px 1px rgba(0,0,0,.5);
}
#commingsoon-slider .ms-thumb-frame:after {
    width: 0;
    height: 2px;
    content: "";
    position: absolute;
    bottom: -9px;
    right: -4px;
    box-shadow: 1px 1px 1px 0 rgba(0,0,0,.5);
    background-color: rgb(255, 255, 255);
    transition: 300ms ease;
}
#commingsoon-slider .ms-thumb-frame-selected.ms-thumb-frame:after {
    width: 80px;
}

@media(min-width: 768px) {
    .thumb-image-wrap {
        display: block;
    }
    .shows-desc h4 {
        margin: 0 0 30px;
        font-size: 28px;
        line-height: 36px;
    }
    .shows-desc {
        width: 248px;
        height: calc(100% - 230px);
        top: 54% !important;
        left: auto !important;
        right: 133px !important;
        padding: 30px !important;
        background-color: rgba(255, 255, 255, 1);
        -webkit-transform: translate(0, -50%);
        -moz-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        -o-transform: translate(0, -50%);
        transform: translate(0, -50%);
    }
    #commingsoon-slider .ms-nav-prev,
    #commingsoon-slider .ms-nav-next {
        display: block;
    }
    #commingsoon-slider .ms-nav-prev {
        left: calc(50% + 118px);
        -webkit-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
        -ms-transform: rotateY(180deg);
        -o-transform: rotateY(180deg);
        transform: rotateY(180deg);
    }
    #commingsoon-slider .ms-nav-next {
        left: calc(50% + 190px);
    }
}
@media(min-width: 1024px) {
    #commingsoon-slider::after, 
    #commingsoon-slider::before {
        display: block;
    }
    #comming-soon h3 {
        width: 170px;
        position: absolute;
        left: 40px;
        right: calc(100% - 475px);
        top: 50%;
        color: rgb(101, 106, 113);
        text-align: left;
        -webkit-transform: translateY(-50%) translateX(0);
        -moz-transform: translateY(-50%) translateX(0);
        -ms-transform: translateY(-50%) translateX(0);
        -o-transform: translateY(-50%) translateX(0);
        transform: translateY(-50%) translateX(0);
    }
    #comming-soon h3 img {
        display: block;
        margin: 0 0 15px;
    }
    .static-icons-speaker,
    .static-icons-rel {
        display: block;
    }
    #comming-soon .ms-parallax-layer {
        display: block;
    }
    .float-icon {
        display: block;
    }
    .thumb-image-wrap {
        width: 600px;
        height: calc(100% - 205px);
    }
    .shows-desc {
        width: 298px;
        height: calc(100% - 330px);
        top: 51% !important;
    }
    #commingsoon-slider .ms-nav-prev,
    #commingsoon-slider .ms-nav-next {
        bottom: 113px;
    }
    #commingsoon-slider .ms-nav-prev {
        left: calc(50% + 280px);
    }
    #commingsoon-slider .ms-nav-next {
        left: calc(50% + 320px);
    }
}
@media(min-width: 1366px) {
    #commingsoon-slider .ms-thumb-list {
        right: 220px;
    }
}
@media(min-width: 1800px) {
    #comming-soon h3 {
        left: auto;
        right: calc(100% - 475px);
    }
}

@media(max-width: 767px) {
    #commingsoon-slider .ms-view,
    #commingsoon-slider .ms-slide,
    #commingsoon-slider .ms-slide .ms-slide-bgcont img {
        height: 380px !important;
    }
}
/* =========== End Coming soon =========== */

/*=============== Start Floating Login Form ===============*/
#login-form {
    width: 335px;
    position: fixed;
    left: calc(50% - 170px);
    top: calc(50% - 170px);
    margin: 20px 0 0;
    padding: 25px;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.8);
    text-align: left;
    -webkit-transform: scale3d(1, 1, 1);
    -moz-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
    -o-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
#login-form:before {
    display: none;
    content: "";
    position: absolute;
    top: -20px;
    right: 30px;
    border-bottom: 20px solid rgba(0, 0, 0, 0.8);
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
}
#login-form h5 {
    position: relative;
    margin: 0 0 30px;
    color: rgb(255, 255, 255);
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
}
#login-form h5:after {
    width: 115px;
    height: 2px;
    content: "";
    position: absolute;
    bottom: -8px;
    left: 50%;
    background-image: url('../../img/icons/bg-seprator.png');
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
#login-form .form-group {
    position: relative;
}
#login-form .form-group:last-child {
    margin: 0;
}
#login-form label {    
    width: 45px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0;
    top: 0;
    margin: 0;
}
#login-form label img {
    width: 20px;
}
#login-form .form-group input.form-control {
    height: 35px;
    padding: 10px 15px 10px 50px;
    border: none;
    box-shadow: none;
    font-size: 16px;
}
.btn-login {
    width: 110px;
    height: 35px;
    margin: 15px 0 10px;
    border-radius: 5px;
    border: 2px solid #fff;
    background-color: transparent;
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
    transition: 300ms ease;
}
.btn-login:hover {
    background-color: rgb(101,106,113);
    box-shadow: 0 0 10px 0 rgba(255, 255, 255, .3);
}
.sticky-header #login-form .form-group a,
#login-form .form-group a {
    display: inline-block;
    padding: 0;
    border: none;
    font-size: 15px;
}
#login-form .form-group a:hover {
    color: rgb(101,106,113);
}
.btn-close {
    width: 25px;
    height: 25px;
    padding: 0;
    position: absolute;
    right: -10px;
    top: -10px;
    border: medium none;
    box-shadow: 2px -1px 4px 0 rgba(0, 0, 0, 0.3);
    background-color: rgb(101, 106, 113);
    color: rgb(255, 255, 255);
    font-size: 19px;
    line-height: 0;
}
/*=============== Animation ===============*/
@keyframes pulse {
    from {
        transform: scale3d(1, 1, 1);
    }

    50% {
        transform: scale3d(1.05, 1.05, 1.05);
    }

    to {
        transform: scale3d(1, 1, 1);
    }
}

.pulse {
    animation-duration: 1s; 
    animation-name: pulse;
    animation-fill-mode: forwards;
}

@keyframes bounceOut {
    20% {
        transform: scale3d(.9, .9, .9);
    }

    50%, 55% {
        opacity: 1;
        transform: scale3d(1.1, 1.1, 1.1);
    }

    to {
        opacity: 0;
        transform: scale3d(.3, .3, .3);
    }
}
.bounceOut {
    animation-duration: 1s; 
    animation-name: bounceOut;
    animation-fill-mode: forwards;
}

@media(min-width: 1024px) {
    #login-form {
        position: absolute;
        right: 0;
        left: auto;
        top: 100%;
    }
    #login-form:before {
        display: block;
    }
    #login-form .btn-close{
        display: none;
    }
}
/*=============== End Floating Login Form ===============*/

/*=============== Start Customized Select ===============*/
.select2.select2-container {
    width: 100% !important;
}
.select2-container--default .select2-selection--single {
    height: 36px;
    border: none;
    border-radius: 0;
    z-index: 1;
}
.select2.select2-container.select2-container--open {
    box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.5);
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    height: 100%;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.select2-dropdown {
    border: none;
    border-radius: 0;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
}
/*=============== End Customized Select ===============*/

/*=============== Start Loader ===============*/
.loader {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgb(101, 106, 113);
    z-index: 999;
}
.loader .container {
    height: 100%;
    position: relative;
}
.main-load-wrap {
    width: 100px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    transition: all 800ms ease 0s;
}
.load-head,
.load-mid,
.load-footer {
    width: 100%;
    transition: 300ms ease;
}
.load-head {
    position: absolute;
    top: -100px;
    left: 0;
    -webkit-animation: drop 900ms ease normal;
    animation: drop 900ms ease normal;
    animation-fill-mode: forwards;
    z-index: -1;
}
.load-mid {
    -webkit-animation: rotate 4s linear infinite 1s;
    animation: rotate 4s linear infinite 1s;
}
.close-load .main-load-wrap {
    width: 59px;
    top: 59px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.close-load .load-mid {
    animation-fill-mode: forwards;
    margin: -24px 0 0;
}
.close-load .load-footer {
    opacity: 0;
}
@-webkit-keyframes rotate {
    0%   {
        transform: rotateY(0deg);
    }
    100% {
        transform: rotateY(360deg);
    }
}
@keyframes rotate {
    0%   {
        transform: rotateY(0deg);
    }
    100% {
        transform: rotateY(360deg);
    }
}
@-webkit-keyframes drop {
    0%   {
        top: -100px;
    }
    100% {
        top: -58px;
    }
}
@keyframes drop {
    0%   {
        top: -100px;
    }
    100% {
        top: -58px;
    }
}
/*=============== End Loader ===============*/